Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

Integrate with SQLServer 2005

SOLVED
Go to solution
Highlighted
Gail D
Collector

Integrate with SQLServer 2005

Has anyone integrated SD appl with SQLServer 2005? My customer is wanting to upgrade to SQLServer 2005. Does anyone know of any performance issues?

Thanks,
Gail
3 REPLIES
Jonathon Druce
Honored Contributor
Solution

Re: Integrate with SQLServer 2005

The only thing that I know is that you need to use SP19 for SD 4.5 (I don't think 5.0 support SQL 2005)
Andrej_19
Collector

Re: Integrate with SQLServer 2005

SQL 2005 is not supported by SD 5.0. In fact, Supported platforms lists only SQL server up to service pack 3a.

Regards, Andrej
Gail D
Collector

Re: Integrate with SQLServer 2005

thank you both.
//Add this to "OnDomLoad" event